
[PLUGIN]
magic=4D504345
coverColor=ffffff
coverFolder=mplayerce
fileTypes=.avi|.mp4|.mkv
romDir=movies
dolFile=mplayerce-svn-r673.dol
bannerSound=mplayerce.ogg
displayname=MPlayerCE
consoleCoverID=
arguments={device}:/{path}/{name}
